Ask Your Question
0

LibreOffice requires JRE even with latest JAVA and C++ runtime

asked 2017-02-04 11:55:49 +0200

Teddy541 gravatar image

Hi,

Running under Windows 10 I have - Libre Office 5.1.6.2 - latest version of Java - MS Visual Studio 2010 C++ 64bit runtime library

But when I try to run my database reports I get the message

LibreOffice requires a Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice.

Can anyone point me to the correct answer?

Thanks

TT

edit retag flag offensive close merge delete

Comments

Have you set up Tools | Options | Advanced?

EasyTrieve gravatar imageEasyTrieve ( 2017-02-05 17:35:14 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2017-02-04 14:23:12 +0200

m.a.riosv gravatar image

Verify that both LibreOffice and Java are 32 or both are 64 bits.

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2017-02-04 11:55:49 +0200

Seen: 269 times

Last updated: Feb 04 '17